@import "./variables";
@import "./mixins";
@import "./reset";
@import "./burger-menu";
@import "./posts";
@import "./instagram";
@import "./footer";
body {
   font-family: 'Roboto', sans-serif;
   
}

.container {
padding: 0 3% 0 3%;
   
}

